Subject: [Sipping] RE: [Sip] Basic question

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 30 Oct 2003 09:45:39 -0500

<I have redirected this message to sipping, where the sip elements of the
conferencing work is being done>

Please have a look at
http://www.softarmor.com/wgdb/docs/draft-ietf-sipping-conferencing-framework
-01.txt
http://www.softarmor.com/wgdb/docs/draft-ietf-sipping-cc-conferencing-02.txt
and
http://www.softarmor.com/wgdb/docs/draft-ietf-sipping-conference-package-02.
txt

In general, the sip conferencing model currently being specified encompasses
mixing in the end devices as well as centralized mixing.  From a signalling
standpoint, both of these mechanisms look the same - each participant will
have
a simple 1on1 call between itself and a "focus".  The focus will arrange the
media streams to be sent to the mixer.  Thus, the focus appears to be a 
coordinated set of sip User Agents, one for each participant.  This is
somewhat similar to an H.323 MCU, but there are model differences.

The conference is referenced by a conference URI.  This URI may be
registered
in one way or another with a Registrar so that a call to that URI reaches
the
focus, which is one way to join a conference.

Please also note that there is a new work group, xcon, which is working on
the policy and media aspects of this work.

Brian

> -----Original Message-----
> From: Rupert Kruger (RC) [mailto:[email-masked]]
> Sent: Thursday, October 30, 2003 5:02 AM
> To: [email-masked]
> Subject: [Sip] Basic question
> 
> 
> Hi,
> 
> I'm fairly new to SIP, and need help: For multipoint video
> conferencing, in H.323, one had the MCU that registers with the
> gatekeeper. But for SIP, there are only three basic servers: Proxy,
> Redirect, and Registrar - so I cannot see where a SIP "MCU" would come
> in. Will it be some sort of server, or a UA that has multiple
> connections? What does the architecture look like for a conference
> with 3 or more SIP end-users?
> 
> Any help would be greatly appreciated.
> 
> Rupert Kruger
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP